Issue with latest snapshot on EL7



  • I'm not sure if this is Vivaldi or my system, but my latest yum update gives:
    Resolving Dependencies
    --> Running transaction check
    ---> Package vivaldi-snapshot.x86_64 0:1.12.947.3-1 will be updated
    ---> Package vivaldi-snapshot.x86_64 0:1.12.955.14-1 will be an update
    --> Processing Dependency: libc.so.6(GLIBC_2.18)(64bit) for package: vivaldi-snapshot-1.12.955.14-1.x86_64
    --> Finished Dependency Resolution
    Error: Package: vivaldi-snapshot-1.12.955.14-1.x86_64 (vivaldi-snapshot)
    Requires: libc.so.6(GLIBC_2.18)(64bit)

    This is on Scientific Linux 7.3, which is a RHEL respin. Up till now the snapshots have been great.



  • @jp10558 said in Issue with latest snapshot on EL7:

    Requires: libc.so.6(GLIBC_2.18)(64bit)

    Similar bug with glibc 2.17 on CentOS:
    VB-32544 "[Linux] does not install on CentOS 7"



  • @jp10558 said in Issue with latest snapshot on EL7:

    Scientific Linux 7.3

    But please report a bug to Vivaldi.


    If you found a bug, please report the issue to the developers to fix it.

    How to do a bugreport for Vivaldi
    Report each bug seperately at https://vivaldi.com/bugreport/
    Describe the issue as precise as you can.
    Add some information about extensions you use.
    Add information about the operating system and version you use.
    If you have problems with video or audio give us information about your installed codecs and graphics card/GPU.
    Add a exact link to the page where the issue comes up and can be tested.
    After reporting the issue, you will receive a confirmation mail from the bugtracker.
    In a reply to this mail you can add more information and files (like screenshots or testcases) as attachments and it will be added automatically to bug report.
    If you have questions about the bug please ask in forum first and do not forget to post the VB-XXXXX bug number (you can find it in confirmation mail).

    Thanks in advance for helping us to make Vivaldi better!



Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.